.md-modal {
    position: absolute;
    top: 400px;
    left: 60px;
    width: 960px;
    height: 700px;
    overflow: hidden;
    visibility: hidden;
}
.md-show {
	visibility: visible;
}
.md-iframe {
    position: absolute;
    width: 960px;
    height: 600px;
    background: #EEEEEE;
    overflow: scroll;
    overflow-x: hidden;
    -webkit-transition: ease-in 1s;
}
/* Content styles */
.md-content {
    width: 960px;
    height: 700px;
    top: 0px;
    left: 0px;
    position: absolute;
    overflow: hidden;
}
/* Effect 1: Fade in and scale up */
.md-effect-1 .md-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}